# WOK
TKWOK
MS

# MS_Construc Class Reference

`#include <MS_Construc.hxx>`

Inheritance diagram for MS_Construc:

[legend]

## Public Member Functions

Standard_EXPORT | MS_Construc (const Handle(TCollection_HAsciiString)&aName, const Handle(TCollection_HAsciiString)&aClass)
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Constructor & Destructor Documentation

Standard_EXPORT MS_Construc::MS_Construc | ( | const Handle(TCollection_HAsciiString)& | aName,
|  | const Handle(TCollection_HAsciiString)& | aClass
| ) |

## Member Function Documentation

Standard_EXPORT const MS_Construc::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from MS_MemberMet.

The documentation for this class was generated from the following file:

- MS_Construc.hxx